CA Gen EDGE

IMS 15 is now supported for CA Gen 8.5, 8.6

By Rob_T posted 10-23-2018 11:28 PM

  

IMS 15 has been certified for use with CA Gen 8.5 and 8.6. The technical requirements have been updated, and PTFs to supply the IMS Connect exits (to support CA Gen IMS Direct Connect) for both CA Gen releases are now available. Please refer to the z/OS Compatibility matrix to locate the correct PTF for your system.

 

Best Regards,

 

Rob Thompson

Product Owner, CA Gen

0 comments
1 view